contrib: Convert trial osmo-iuh->osmo-hnbgw

The real target was not osmo-iuh itself but osmo-hnbgw. Since osmo-hnbgw
is inits own repository now, let's rename it.

Change-Id: I03c0988db5c5d72bcac71b4515e40a099600ce7c
diff --git a/contrib/jenkins-build-osmo-hnbgw.sh b/contrib/jenkins-build-osmo-hnbgw.sh
new file mode 100755
index 0000000..c495c21
--- /dev/null
+++ b/contrib/jenkins-build-osmo-hnbgw.sh
@@ -0,0 +1,16 @@
+#!/bin/sh
+set -e -x
+base="$PWD"
+name="osmo-hnbgw"
+. "$(dirname "$0")/jenkins-build-common.sh"
+
+build_repo libosmocore ${SANITIZE_FLAGS} --disable-doxygen
+build_repo libosmo-abis ${SANITIZE_FLAGS} --disable-dahdi
+build_repo libosmo-netif ${SANITIZE_FLAGS} --disable-doxygen
+build_repo libosmo-sccp ${SANITIZE_FLAGS}
+build_repo libasn1c ${SANITIZE_FLAGS}
+build_repo osmo-iuh ${SANITIZE_FLAGS}
+
+build_repo osmo-hnbgw ${SANITIZE_FLAGS}
+
+create_bin_tgz "osmo-hnbgw"